## AgsFxEnvelopeChannelProcessor

AgsFxEnvelopeChannelProcessor — fx envelope channel processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxEnvelopeChannelProcessor * | ags_fx_envelope_channel_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallChannelRun
                ╰── AgsFxEnvelopeChannelProcessor

## Includes

    #include <ags/audio/fx/ags_fx_envelope_channel_processor.h>

## Description

The AgsFxEnvelopeChannelProcessor class provides ports to the effect processor.

## Functions

### ags_fx_envelope_channel_processor_new ()

    AgsFxEnvelopeChannelProcessor *
    ags_fx_envelope_channel_processor_new (AgsChannel *channel);

Create a new instance of AgsFxEnvelopeChannelProcessor

#### Parameters

channel | the AgsChannel |

#### Returns

the new AgsFxEnvelopeChannelProcessor

Since: 3.3.0